/**
 * Object with properties optionals or extras
 * @type {{port: number, limit: number, content: null}}
 */
const extraProps = {
    content: null,
    limit: 10000,
    port: 3306
};

/**
 * Object required to use library mmsql
 * @type {{sqlDatabaseName: null, database: null, password: null, query: null, host: null, user: null, minimum: null, maximum: null}}
 */
const objectDb = {
    dialect: null,
    database: null,
    host: null,
    password: null,
    query: null,
    username: null,
    minimum: null,
    maximum: null
};

module.exports = {
    extraProps,
    objectDb
};